/* CSS Document */



@import url(http://fonts.googleapis.com/css?family=Monda);

@import url(http://fonts.googleapis.com/css?family=Oswald);





*{

	margin:0px;

	padding:0px;

	font-family: 'Monda', sans-serif;

	font-size:13px;

	color:#111111;

	border:0px;

}



body{

	background:url(images/bg.jpg) repeat;}





a{

	text-decoration:none;

}



a:hover{

	text-decoration:underline;

}



h1, .contentTitle{

	margin:0px;

	margin-bottom:7px;

	padding:0px;

	color:#2e3192;

	text-transform:capitalize;

	font-size:36px;

}



#top_wrapper{

	width:100%;

	height:120px;

	background-color:#d60000;

}





#top_wrapper .wrapper{

	margin:0 auto;

	width:1000px;

	position:relative;

}



.wrapper .logo{

	left:0px;

	top:10px;

	position:absolute;

	z-index:100000;

}



.wrapper .contact{

	right:0px;

	top:6px;

	position:absolute;

	font-size:13px;

	color:#FFF;

	line-height:18px;

	text-align:right;

}



.wrapper .contact strong{

	color:#FFF;

	font-size:15px;

}



.wrapper .contact a{

	text-decoration:underline;

	font-size:16px;

	color:#630101;

}



.wrapper .contact a:hover{

	text-decoration:none;

}



.wrapper .contact em{

	font-size:20px;

	color:#000;

	font-style:normal;

}



.wrapper nav{

	right:0px;

	top:65px;

	position:absolute;

	color:#FFF;

	z-index:10000;

}

.wrapper nav ul{

	margin:0px;

	padding:0px;

	list-style:none;

}



.wrapper nav ul li{

	display:inline;

}





.wrapper nav ul li a{

	font-family: 'Oswald', sans-serif;

	display:inline-block;

	background-color:#d60000;

	border-radius:0 0 10px 10px;

	font-size:20px;

	padding:13px 8px;

	padding-bottom:15px;

	padding-top:0px;

	border-left:2px solid #FFFFFF;

	color:#FFF;

	margin-top:20px;

}



.wrapper nav ul li a i{

	color:#FFF;

	padding-bottom:5px;

	padding-top:7px;

}



.wrapper nav ul li a.last{

	border-right:2px solid #FFFFFF;

}





.wrapper nav ul li a:hover, .wrapper nav ul li a.active{

	background-color:#FFF;

	border-radius:10px 10px 10px 10px;

	color:#d60000;

	text-decoration:none;

	margin-top:0px;

	padding-top:10px;

	position:relative;

	z-index:11;

	padding-right:10px;

	margin-right:-2px;

}



.wrapper nav ul li a:hover i{

	color:#d60000;

}



/*banner */



#top_banner{

	width:100%;

	height:314px;

	background:url(images/top_header-bg.png) repeat-x bottom;

	/*border-bottom:2px solid #34ae0f;*/

}





#top_banner .wrapper{

	margin:0 auto;

	width:1000px;

	position:relative;

	display:table;

	z-index:10;

}



#top_banner .wrapper .leftside{

	display:table-cell;

	vertical-align:top;

	\background:url(images/newoffer.png) no-repeat left 80%;

	height:314px;

	width:350px;

}



/*#top_banner .wrapper .leftside ul{

	margin:0px;

	padding:0px;

	list-style:none;

}



#top_banner .wrapper .leftside ul li{

	display:block;

	margin:0px;

	padding:0px;

}



#top_banner .wrapper .leftside ul li img{

	border-radius:10px;

}*/







#top_banner .wrapper .rightside{

	display:table-cell;

	vertical-align:top;

	padding:30px 0 15px 50px;

	text-align:right;

}



.rightside .searchbox{

	background-color:#34ae0f;

	border-radius:10px;

	padding:15px;

}



.searchbox form{

	display:table;

	width:100%;

}



.searchbox form .left, .searchbox form .right{

	display:table-cell;

	vertical-align:top;

	text-align:left;

	color:#FFF;

}



.searchbox form .left span, .searchbox form .right span{

	display:block;

	color:#FFF;

	padding-bottom:10px;

}



.searchbox form .left span.pax_type{

	display:table;

	width:100%;

}



.searchbox form .left span.pax_type img{

margin-top:-3px;

}



.searchbox form .left span.pax_type b{

	font-weight:normal;

	display:table-cell;

	vertical-align:top;

	color:#FFF;

	line-height:16px;

}









.searchbox form .left span.best_fare{

	font-size:22px;

	font-weight:bold;

}



.searchbox form .right{

	width:40%;

}





/*banner */



#top_marquee{

	width:100%;

	height:30px;

	background-color:#34ae0f;

}





#top_marquee .wrapper{

	margin:0 auto;

	width:1000px;

	position:relative;

	z-index:10;

	color:#FFF;

	padding-top:3px;

}



#top_marquee .wrapper marquee a{

	color:#FFF;

	padding:0 10px;

}



#top_marquee .wrapper marquee img{

	height:25px;

	border:0;

	margin-right:5px;

}

		

	

/* main contents */	



#content_wrapper{

	width:100%;

	height:auto;

}





#content_wrapper .contentwrap{

	margin:0 auto;

	width:1000px;

	display:table;

	position:relative;

}



.contentwrap .left, .contentwrap .right{

	display:table-cell;

	padding:15px 0;

	vertical-align:top;

}



.contentwrap .right{

	padding-left:15px;

	width:300px;

}



.contentwrap .left .text{

	display:block;

	font-size:30px;

	font-weight:bold;

	color:#d60000;

}



.contentwrap .left .text em{

	color:#1d783e;

	display:block;

	font-size:30px;

}



.contentwrap .left .text strong{

	color:#2a288a;

	display:block;

	font-size:26px;

}





.contentwrap .left .programs{

	display:table;

	width:100%;

}



.contentwrap .left .programs .banner_left{

	display:table-cell;

	vertical-align:top;

	text-align:left;

	width:100%;

	}

.programs .banner_left .flightbanner{

	display:inline-block;

	width:47%;

	border:1px solid #e2e2e2;

	background-color:#f7f7f7;

	padding:10px 0 0;

	margin-top:25px;

}



.programs .banner_left .flightbanner:nth-child(odd){

  margin-right:5%;

}



.programs .banner_left .flightbanner b{

	display:block;

	font-size:28px;

	text-align:center;

	line-height:28px;

	padding:10px 0;

}



.programs .banner_left .flightbanner b a{

	display:block;

	font-size:28px;

	text-align:center;

	line-height:28px;

	color:#111111;

	text-decoration:none;

}



.programs .banner_left .flightbanner b small{

	font-size:15px;

	display:block;

	line-height:17px;

}



.programs .banner_left .flightbanner .picture{

	display:block;

	position:relative;

}





.programs .banner_left .flightbanner .picture img{

	width:100%;

}





.flightbanner .picture .cost{

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	background-color:#000;

	color:#FFF;

	text-align:center;

	display:block;

	vertical-align:middle;

	padding:3px 0;

	opacity:.9;

	font-size:14px;

}



.flightbanner .picture .cost i{

	font-size:9px;

	color:#FFF;

	display:inline;

	padding:0 2% 0 10%;}



.flightbanner .picture .cost b{

	font-size:24px;

		color:#FFF;

		display:inline;

}





.flightbanner .picture .on_sale{

	position:absolute;

	bottom:0px;

	left:0px;

	width:100%;

	background-color:#d60000;

	color:#FFF;

	text-align:center;

	display:block;

	padding:1px 0;

	font-size:14px;

}



.flightbanner .picture .on_sale i{

	font-size:12px;

	color:#fff000;

	font-style:normal;

}



.contentwrap .right .callback{

	display:block;

	margin-bottom:20px;

}



.contentwrap .right .facebook_b{	

	display:block;

	margin-bottom:20px;

}



.contentwrap .right .why{

	display:block;

	background-color:#252627;

	margin-bottom:20px;

	padding:5px 15px;

}



.contentwrap .right .why b{

	color:#FFF;

	font-size:28px;

	}

	

.contentwrap .right .why OL{

	padding-left:40px;

}



.contentwrap .right .why OL LI{

	color:#fff000;

	padding-bottom:10px;

	font-size:28px;

	line-height:16px;

}



.contentwrap .right .why OL LI span{

	color:#FFF;

	padding:0px;

	margin:0px;

}

						@-moz-document url-prefix() {
						.contentwrap .right .why OL LI{
							color:#fff000;
							padding:0 0 10px 0;
							font-size:28px;
							line-height:0px;
							margin:-10px 0;
						
						}
						
						.contentwrap .right .why OL LI span{
							color:#FFF;
							padding:0px;
							margin:0px;
							font-size:13px;
							vertical-align:middle;
								
						}
						  }





/* about block start */



#content_wrapper .aboutBlock{

	margin:0 auto;

	width:998px;

	position:relative;

	border:1px solid #e1e1e1;

	background-color:#EEEEEE;

}





#content_wrapper .aboutBlock .aboutTable{

	display:table;

	width:100%;

}



#content_wrapper .aboutBlock .aboutTable .about, #content_wrapper .aboutBlock .aboutTable .airlines, #content_wrapper .aboutBlock .aboutTable .helpline{

	display:table-cell;

	vertical-align:top;

	padding:10px;

}



#content_wrapper .aboutBlock .aboutTable .about b, #content_wrapper .aboutBlock .aboutTable .airlines b, #content_wrapper .aboutBlock .aboutTable .helpline b{

	font-size:20px;

	display:block;

}



#content_wrapper .aboutBlock .aboutTable .about{

	width:35%;

	padding-right:20px;

}



#content_wrapper .aboutBlock .aboutTable .helpline{

	width:25%;

	padding-right:20px;

}



#content_wrapper .aboutBlock .aboutTable .helpline a{

	display:block;

	border-top:1px dotted #000000;

	line-height:18px;

	padding:5px 0;

}



#content_wrapper .aboutBlock .aboutTable .airlines img{

	border:1px solid #ebcdcd;

	margin:10px 5px;

}



/* social block start */



#content_wrapper .socialBlock{

	margin:0 auto;

	width:1000px;

	position:relative;

	border-bottom:1px solid #CCCCCC;

	padding:15px 0;

}





#content_wrapper .socialBlock .social{

	display:table;

	width:100%;

}



#content_wrapper .socialBlock .social .block{

	display:table-cell;

	vertical-align:top;

	color:#666;

	font-size:10px;

}



#content_wrapper .socialBlock .social .block a{

	text-decoration:none;

	color:#666;

	font-size:10px;	

}



#content_wrapper .socialBlock .social .block a b{

	font-weight:normal;

	color:#135db0;

}



#content_wrapper .socialBlock .social .block a em{

	font-size:10px;

	display:block;

	color:#666;

	font-style:normal;

}



#content_wrapper .socialBlock .social .block a IMG{

	margin:0 5px;

}



#content_wrapper .socialBlock .social .block b{

	font-size:14px;

	color:#f33f43;

	display:inline;

}



/* footer block start */





#content_wrapper .footerBlock{

	margin:0 auto;

	width:1000px;

	display:table;

	position:relative;

}





#content_wrapper .footerBlock .fBlock{

	display:table-cell;

	vertical-align:top;

	color:#999999;

	font-size:10px;

	padding:10px 0;

}



#content_wrapper .footerBlock .rside{

	text-align:right;

}



#content_wrapper .footerBlock .fBlock b{

	font-size:14px;

	color:#f33f43;

	display:block;

}



#content_wrapper .footerBlock .fBlock a{

	color:#222222;

	font-size:10px;

}



TABLE.form_flight_pax{

	width:100%;

	border-width:1px 1px 0 0;

	border-color:#DDD;

	border-style:solid;

}



TABLE.form_flight_pax TD, TABLE.form_flight_pax TH{

	border-width:0 0 1px 1px;

	border-color:#DDD;

	border-style:solid;

	padding:4px;

}





TABLE.form_flight_pax TH{

	background-color:#f4f4f4;

	font-weight:normal;

}



TABLE.form_flight_pax TD SELECT.short, TABLE.form_flight_pax TD INPUT.short{

	width:80px;

}



.input-group{

	margin-bottom:15px;

}



.input-group .middle{

	width:30%;

}





.middle_px{

	width:80%;

}



.middle_px_small{

	width:60%;

	font-size:12px;

	border-radius:0 5px 5px 0;

	padding:2px 2px 1px;

	color:#999999;

}







.panel .bg_green{

	background-color:#2e3192;

	color:#FFF;

}



.panel-default{

	border-color:#2e3192;

}





.btn-primary{

	margin-right:10px;

	background-color:#2e3192;

}



.btn-warning{

	background-color:#999999;

}





.input-group .input-group-addon{

	background-color:#d60000;

	border-color:#d60000;

	color:#FFF;

}



.input-group input.form-control, .input-group select.form-control, .input-group textarea.form-control{

	border-color:#d60000;

}





/* fadding banner top */



.slideshow{

		width:350px;

		list-style: none;

		position:relative;

		top:30px;

		

	}

 	ul.slideshow li {

		position:absolute;

		left:0px;

		top:0px;

		display:inline;

		

	}

	ul.slideshow li.show {

		z-index:500;	

	}

	

/* ending ....fadding banner top */





/* light box css */

 .black_overlay{

            display: none;

            position: absolute;

            top: 0%;

            left: 0%;

            width: 100%;

            height: 100%;

            background-color: black;

            z-index:1001;

            -moz-opacity: 0.8;

            opacity:.80;

            filter: alpha(opacity=80);

        }

        .white_content {

            display: none;

            position: absolute;

            top: 25%;

            left: 25%;

            width: 50%;

            height: 50%;

            padding: 16px;

            border: 16px solid orange;

            background-color: white;

            z-index:1002;

            overflow: auto;

        }

/* end lightbox */







.lightbox {

  /** Hide the lightbox */

  display: none;

 

  /** Apply basic lightbox styling */

  position: fixed;

  z-index: 9999;

  width: 100%;

  height: 100%;

  text-align: center;

  top: 0;

  left: 0;

  background: black;

  background: rgba(0,0,0,0.8);

}

 

.lightbox img {

  /** Pad the lightbox image */

  max-width: 90%;

  max-height: 80%;

  margin-top: 2%;

}

 

.lightbox:target {

  /** Show lightbox when it is target */

  display: block;

 

  /** Remove default browser outline style */

  outline: none;

}

 

.lightbox .image {

	max-width:80%;

	margin:0 auto;

	}

 

.lightbox .image img {

	border:15px #FFF solid;

	}

 

.lightbox .buttons {

	width: 220px;

	display: block;

	text-align: center;

	margin: 0 auto;

}	

 

.next,

.prev,

.close {

	padding:5px;

	background-color:#FFF;

	text-decoration:none;

  color:#333;

  font-family:arial;

	}

 

.close {

	margin-top: 3px;

}

 

.lightbox .prev {

	float:left;

	}

	

.lightbox .next {

	float:right;

	}	

	

.message{

	color:#34ae0f;

	font-size:16px;

	font-weight:bold;

}

li.list-group-item .error, li.list-group-item .error b, li.list-group-item .error p{

	color:#d60000;

	font-size:16px;

	font-weight:bold;

}



.lrcontents span ul{

	margin-left:20px;

}





.flight_enquiry{

	clear:both;

	margin:10px 0;

	display:block;

	border-radius:10px;

	background-color:#d60000;		

	text-align:center;

	padding:10px;

	color:#FFFFFF;

	font-size:14px;

}

	

	

	

.flight_enquiry strong, .flight_enquiry em{

	color:#FFFFFF;

	font-size:14px;

}



.flight_enquiry strong{

	font-size:18px;

}

.flight_enquiry a.fli_link{

	color:#FFF;

	text-decoration:underline;

	font-size:14px;

}



.flight_enquiry a.fli_link:hover{

	text-decoration:none;

}







.errorbox{

	padding: 1.618em;

	background-color:#ffcccc;

	border:1px solid #ff9999;

	  color: #b94a48;

	  position:relative;

}

.sucessbox{

	padding: 1.618em;

	background-color:#0C0;

	border:1px solid #060;

	color: #b94a48;

	position:relative;

}



.close {

float: right;

font-size: 20px;

font-weight: bold;

line-height: 20px;

color: #7d0201;

text-shadow: 0 1px 0 #ffffff;

position: absolute;

right: 6px;

top: 4px;

}

button.close {

padding: 0;

cursor: pointer;

background: transparent;

border: 0;

-webkit-appearance: none;

}

